/*Menu desplegable*/

.rectangulo {
    position: absolute; /* Establece la posición absoluta con respecto a la sección */
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ecf0f1;
    cursor: pointer;
    z-index: 1000;
  }

  
  
  .menu-desplegable {
    position: absolute; /* Establece la posición absoluta con respecto a la sección */
    top: 30px; /* La altura del rectángulo fino */
    left: -200px;
    width: 150px;
    background-color: #4d4d4d;
    transition: left 0.3s ease;
    z-index: 999;
  }
  
  .menu-desplegable a {
    display: block;
    padding: 15px;
    color: #ecf0f1;
    text-decoration: none;
    transition: background-color 0.3s ease;
  }
  
  .menu-desplegable a:hover {
    background-color: #797979 ; 
  }
  